CVE Reference: CVE-2007-4662

NOTE: The text on this page is written by CVE MITRE and reflects neither the opinions of Secunia or the results of our research. All data on this page is written and maintained by CVE MITRE.

Original Page at CVE MITRE:
CVE-2007-4662

Description:
Buffer overflow in the php_openssl_make_REQ function in PHP before 5.2.4 has unknown impact and attack vectors.

CVE Status:
Candidate

References:

XF
  http://xforce.iss.net/xforce/xfdb/36390

UBUNTU
  http://www.ubuntu.com/usn/usn-549-2
  http://www.ubuntulinux.org/support/documentation/usn/usn-549-1

TRUSTIX
  http://www.trustix.org/errata/2007/0026/

SAID
  Secunia Advisory: SA26642
  Secunia Advisory: SA26822
  Secunia Advisory: SA26838
  Secunia Advisory: SA27377
  Secunia Advisory: SA27102
  Secunia Advisory: SA27864
  Secunia Advisory: SA28249

GENTOO
  http://www.gentoo.org/security/en/glsa/glsa-200710-02.xml

DEBIAN
  http://www.debian.org/security/2008/dsa-1444

CONFIRM
  http://www.php.net/releases/5_2_4.php
  http://www.php.net/ChangeLog-5.php#5.2.4


Return to the previous page.